<TMiniConfigure>
	<Addr>0.0.0.0</Addr>
	<Port>80</Port>
	<PassWord/>
	<EnabledBlackList>False</EnabledBlackList>
	<AutoCompress>False</AutoCompress>
	<BufferSize>8192</BufferSize>
	<Files>(TMiniFiles)</Files>
	<ClientPath/>
	<RarPath/>
</TMiniConfigure>
